.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2020 Bdale Garbee <bdale@gag.com>
.\"
.TH PYUICFG 1 
.SH NAME
pyuicfg \- manage pyuic.json file (pyqt-distutils)
.SH SYNOPSIS
.B pyuicfg
.RB [options]
.SH DESCRIPTION
The
.B pyuicfg
command is a tool for managing pyuic.json files needed by pyqt-distutils.
.SH OPTIONS
.TP
.B \-h --help
show help message and exit
.TP
.B --version
show version
.TP
.B -g
generate pyuic.json
.TP
.B -a SOURCE_FILE DESTINATION_PACKAGE
add file to pyuic.json
.TP
.B -r SOURCE_FILE
remove file from pyuic.json
.TP
.B --pyqt5
generate pyuic.json for PyQt5 instead of PyQt4
.TP
.B --pyside
generate pyuic.json for PySide instead of PyQt4
.SH AUTHORS
The
.B pyuic
command is part of the pyqt-distutils Python package.
.PP
This document was written by Bdale Garbee <bdale@gag.com> for Debian.
